@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
body{ background:url(images/banner.png) no-repeat center top; font-family:"宋体"; color:#525252; font-size:14px;}
a:hover{text-decoration:none;color:#990000;}
a{color:#666666;text-decoration:none;}
.register{ background:url(images/register.png) no-repeat; width:960px; height:236px; margin:330px auto 0 auto;}
.register table{ font-weight:bold; height:135px; margin:0 35px;}
.register table input{ height:25px; width:170px; border:2px solid #dfdfdf; line-height:25px;}
.register table span{ font-size:12px; color:#f94b4b;}
.cotent{ width:976px; height:2200px; background:url(images/bg.png) repeat-y 8px 0; margin:0 auto;}
.ts{ width:968px; height:84px; background:url(images/ts.png) no-repeat 8px 0;}
.pad15{ padding:15px;}
.footer{ width:950px; height:130px; background-color:#FFF; border:5px solid #42d3db; margin:10px auto 15px auto;}
.footer img{ margin:12px 0 0 15px;}

.xx{margin:0 auto;width:930px;border:1px #CCCCCC solid;}
.xx input{height:14px;border:1px #CCCCCC solid;}
.bd{margin:0 auto;width:910px;background:#e5e6e5;margin-top:5px;padding:10px;line-height:28px;}
.bd hr{width:800px;border:1px #CCCCCC dotted;text-align:left;}
.bd input{height:14px;border:1px #CCCCCC solid;}

.bj{color:#FFFFFF;font-weight:bold;}
.bj select{color:#FFFFFF;width:120px;height:130px;background:#654285;}
.bj input{border:1px #d8b3f5 solid;background:#654285;width:60px;height:20px;text-align:center;color:#FFFFFF;margin:5px 0px;}

.tj input{border:1px #d8b3f5 solid;background:#654285;width:70px;height:30px;text-align:center;color:#FFFFFF;margin:5px 0px;}
.bottom{margin:0 auto;width:930px;text-align:center;}
.STYLE1 {color: #6C56A8;font-weight: bold;}
.STYLE2 {color: #FF0000}




































